AutoCAD

Virheilmoitus: This update could not be installed because it is not designed for the version of AutoCAD 2016 that is installed on your computer

Jos saat em. virheilmoituksen esimerkiksi AutoCAD Map 3D 2016 Service Pack 1:stä asennettaessa, voi syynä olla se, että AutoCAD 2016 Service Pack 1 on asennettuna koneeseen. Poista tässä tapauksessa ensin AutoCAD 2016 SP1 (Control Panel | Programs and Features | Installed Updates), asenna AutoCAD Map 3D 2016 SP1 ja asenna lopuksi AutoCAD 2016 SP1 uudelleen.